Bug 430935 - RFE: Virtual Machine Interface (VMI), which depends on paravirt_ops, to be included and enabled in the RHEL 6 kernel.
RFE: Virtual Machine Interface (VMI), which depends on paravirt_ops, to be in...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Aristeu Rozanski
Red Hat Kernel QE team
: FutureFeature, Triaged
Depends On:
Blocks: 391521
  Show dependency treegraph
 
Reported: 2008-01-30 13:10 EST by David Mair
Modified: 2010-10-22 18:10 EDT (History)
18 users (show)

See Also:
Fixed In Version: kernel-2.6.32-15.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 16:36:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 19 Rik van Riel 2009-09-20 18:12:56 EDT
VMware has abandoned VMI in favor of better hardware support for virtualization: http://lkml.org/lkml/2009/9/17/466

I suspect we should do the same for RHEL 6.

Note You need to log in before you can comment on or make changes to this bug.